<?php
// Константы таблиц БД
define("DB_ADMIN", DB_PREFIX."admin");
define("DB_BLACKLIST", DB_PREFIX."blacklist");
define("DB_MESSAGES", DB_PREFIX."messages");
define("DB_SETTINGS", DB_PREFIX."settings");
define("DB_USERS", DB_PREFIX."users");
define("DB_SERVERS", DB_PREFIX."servers");
define("DB_VOTES", DB_PREFIX."vote_ip");
?>